Schwachstelle im Framework Sparkle - Fehlerbehebung Dank Updates für Camtasia for Mac und Snagit Mac

Berlin, 11. März 2016 - Vor Kurzem wurde eine Sicherheitslücke im Sparkle Update Framework bekannt, welches auch von den Mac-Anwendungen von TechSmith genutzt wird. Robert Risdon, Technical Support Agent bei TechSmith, empfiehlt Nutzern daher, die aktuellen Updates zu installieren:

"Im Sparkle Update Framework, das von Camtasia for Mac und anderen OS X Anwendungen genutzt wird, wurde kürzlich eine Schwachstelle entdeckt. Unser Entwicklerteam hat seitdem intensiv an einer Lösung gearbeitet, um die Sicherheit für TechSmith-Kunden zu gewährleisten.

Obwohl TechSmith Mac-Anwendungen bereits digital signiert sind, empfanden wir es als notwendig, entsprechende Änderungen vorzunehmen, um eine Gefährdung vollständig ausschließen zu können. Am 8. März wurden daher Updates für Camtasia for Mac und Snagit Mac veröffentlicht, die die besagte Lücke effektiv schließen.

Allen Nutzern unserer Software wird empfohlen, die aktuellen Updates zu installieren. Ebenso arbeiten wir an weiteren Verbesserungen, um auch künftig möglichen Sicherheitslücken vorzubeugen."